Bug 165422 - change multiple bugs doesn't provide "fixed-in" field
change multiple bugs doesn't provide "fixed-in" field
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 02:59 EDT by Roland McGrath
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 23:16:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2005-08-09 02:59:27 EDT
Description of problem:

The change-multiple-bugs screen does not let you set the "fixed in version"
field, but trying to resolve bugs without setting it gets an error.
So you cannot use this screen to resolve bugs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2006-02-01 23:16:40 EST
There is a fixed in field below the resolution drop down now on the multi edit form.

Note You need to log in before you can comment on or make changes to this bug.